\begin{figure}[ht]
    \centering
    \includegraphics[width =0.5\textwidth]{appendices/figures/dumbellMagnetGluing.jpg}
    \caption[Gluing dumbells to magnets for suspensions]
            {Gluing dumbells to magnets for suspensions. The North and South
            poles of the magnets are segregated and placed on the fixture.
            Dumbells with small amount of EP-30 glue is placed on the top
            and left to cure fo 24 hours.}
    \label{fig:dumbellMagnetGluing}
\end{figure}
